@media (min-width: 1200px) {
  /*#home-container-wrapper {
		width:100%;
		padding:0;
	}*/
}

@media (max-width: 992px) {
	
	.home_main_title_background {
	margin-top: 60px;
	}
	
	.main_content_text_background {
		width:100%;
		
	}
	

	
}

@media (max-width: 768px) {
	
	.home_main_title_background {
	margin-top: 70px;
	}
	
	.home_4col {
		width:250px!important;
		
	}
	
	
  .home_four {
	  padding-left:10%!important;
	  
  }
  
  .main_home_content {
	display:none;  
  }
	
}


@media (max-width: 586px) {
	
	.home_4col {
		width:100%!important;
	float:left!important;
		
	}
	
	.home_4col div {
		text-align:center!important;
		margin:0;
	padding:0;
		margin:auto;
		float:none!important;
	}
	
	.home_4col_left div {
	float:none!important;
	text-align:center!important;
	margin:0;
	padding:0;
	  margin:auto!important;
  }
  
  .home_four {
	  padding-left:0!important;
	  
  }
  
  .home_main_title_background {
	margin-top:30px!important;
	
  }
	
}

/* Home Main Title Styles
-------------------------------------------------------------- */

/*#home-container-wrapper {
	width:1170px!important;
	padding:0;

}*/

.home_main_title_background {
	margin-top: 70px;
	margin-left:auto!important;
	margin-right:auto!important;
	float:none;
	  min-height:160px;
	  background-image: url("../img/home_main_title_background.png");
	  background-repeat: repeat;
	  overflow: hidden; 

  }
  
/*  #Head_banner {
	  height:530px;
  }*/
  
  .head_banner_wrap {
	   text-align:center;
  }

.home_main_title_container {
  height: 100%;
  margin: 0 auto; }

 .home_main_title_container a{
    display: table-cell;
    vertical-align: middle;
}

.home_main_title {
  font-size: 25px;
	font-family: "proxima-nova",sans-serif;
  font-weight: 300;
  padding:20px;
  text-align: center;
  line-height: 30px; }
  
  
  
  .home_feature_container {
	  padding-top:30px;
	  
  }

/* Home 3 Col Layout Styles
-------------------------------------------------------------- */

.green_home_bar_holder{
  position: relative;
  height: 1px;
  max-width:1170px;
  width: 100%;
  margin: 0px auto;

}

#green_homebar {
	background-color:#3FAE29;
	height:7px;
	max-width:1170px;
  width: 100%;
	position:absolute;
	margin: 530px 0 0 0;
}

.roll_img_holder {
	position:relative;
	height:221px;
	width: 234px;
	cursor:auto;
	cursor:pointer;

}

.pic_holder {
	position:absolute;
	top:0;
	left:0;
}

.pic_holder_off {
	position:absolute;
	top:0;
	left:0;
	z-index:9;
}

.pic_holder_on {
	position:absolute;
	top:0;
	left:0;
}

.home_sub_hero {
	/*background-color:#3FAE29;*/
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	position:absolute;
	z-index:10;
}

.home_sub_hero h2 {
	margin:auto;
	margin-top:75px;
	color:#ffffff;
	font-size:20px;
	line-height:22px;
	width:80%;
	vertical-align:middle;
	font-weight:200;
	letter-spacing:1px;
	padding:22px;
	text-align:center;
}

.roll_img_holder:hover > .home_sub_hero h2 {
	
	background-image: url("../img/home_main_title_background.png");
  	background-repeat: repeat;
	color:#555;
	font-weight:200;
}


.home_feature_container {
	background-color:#EFEFEF;
	width:100%;
	margin:0;
	padding:0;
}

.home_four {
	max-width:960px;	
	margin: 0 auto;
	padding:0;
	padding-top:20px;
}


.home_4col {
  padding: 0;
  margin-top:6px!important;
  }
  
  .home_4col_left div {
	float:right;
	text-align:right;
	margin-right:6px;
	  
  }
  
  

.home_3col_container {
  margin-top: 20px; }



.home_3col_image {
  /*position: absolute;*/
  z-index: 1; }

.home_3col_caption {
  display: table;
  position: relative;
  height: 100%;
  width: 50%;
  z-index: 5;
  overflow: hidden;
  margin-left: 25%; }

.home_3col_caption h3 {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  font-size: 18px;
  color: #fff;
  font-size: 17px;
  font-family: "proxima-nova",sans-serif;
  font-weight: 100; }

/* Home 3 Main Content Styles
-------------------------------------------------------------- */
/*.home_main_content_container {
	cursor:auto;
	cursor:pointer;
	  position: relative;
	  width: 100%;
	  height: 282px;
	  top: 0; 
  }*/
  


  .main_home_content {
	background-repeat: no-repeat;
	background-position: center top;
	height:282px;
	margin:20px 0 0 0;
	padding:0;
  }

.home-main-content-image {
  position: absolute;
  top: 0;
  z-index: 1; }

.main_content_text_background {
	margin: 30px auto;
	min-height: 187px;
	max-width:960px;
	float:none;
	background-image: url("../img/home_main_title_background.png");
	background-repeat: repeat;
	overflow: hidden;
	z-index: 5;
	padding-bottom: 25px;
  
   }
   
   .centre-bg {
	   float:none;
	   margin:0 auto;
	   
   }

.main_content_title  {
  text-align: center;
  color: #5D6166;
  font-size: 17px;
  font-family: "proxima-nova",sans-serif;
  font-weight: 100;
  font-size: 22px;
  margin: 25px 0 10px 0; 
  }
  
  h2.main_content_title:hover {
	    text-decoration:none!important;
  border:none;

  }

.home_main_content_col1, .home_main_content_col2 {
  float: left;
  font-size: 14px;
  line-height: 17px;
  font-family: "proxima-nova",sans-serif;
  font-weight: 400;
  color: #262B31;
  }


/* Home 3 Main Quote Styles
-------------------------------------------------------------- */
.home_quote_content_container {
	display:table;
	max-width:960px;
  height: 282px;
  background-color: #fff;
  cursor: pointer; 
  margin-top:10px!important;
  margin-bottom:20px!important;
  }
  
.home_quote_content_container {  
  position: relative;
width: 100%;
height: 282px;
top: 0;
background-color: #fff;
display: table;
cursor: pointer; 
  }

.home_quote_content_container:hover {
  background-color: #231F20; }

.home_quote_content {
display: table-cell;
text-align: center;
vertical-align: middle; 	
}

.home_quote_title {
  color: #5D6166;
  font-size: 17px;
  font-family: "proxima-nova",sans-serif;
  font-weight: 100;
  font-size: 22px; 
   text-align:center;
	float:none !important; 
  }
  

.home_quote_content_container:hover .home_quote_title {
	clear:both;
  display: none !important; }


.home_quote_content_hover1{
	 padding-top:50px;
  vertical-align: middle;
  clear:both;
  display: none; }


  
.home_quote_content_hover2 {
	 padding-top:50px;
  vertical-align: middle;
  clear:both;
  display: none; }

  
  .home_quote_content_hover3 {
	   padding-top:70px;
  vertical-align: middle;
  clear:both;
  display: none; }
  
  
  

.quote {
	display:block;
  width: 100%;
  margin-left: 20%;
  margin-right: 20%;
  color: #fff;
  font-size: 15px;
  line-height: 17px;
  font-family: "proxima-nova",sans-serif;
  font-weight: 400; }

  .quote p{

    color: #fff;
    font-size: 15px;
    line-height: 17px;
    font-family: "proxima-nova",sans-serif;
    font-weight: 400;

  }

.quote_marks {
	position:relative;
  left: -10%; 
  }
